def migrate(migrator, database, fake=False, **kwargs):
    migrator.sql(
        "UPDATE incident "
        "SET name=replace(name, 'COMODO WAF', 'IM360 WAF'), "
        "description=replace(description, 'COMODO WAF', 'IM360 WAF')"
    )
    migrator.sql(
        "UPDATE disabled_rules "
        "SET name=replace(name, 'COMODO WAF', 'IM360 WAF')"
    )


def rollback(migrator, database, fake=False, **kwargs):
    pass
